Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003014Piwigopluginspublic2013.12.30 17:332014.03.12 14:36
ReporterPoupou 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.2Fixed in Version2.6.2 
Summary0003014: add event trigger in file picture_modify
DescriptionAdd event trigger in file picture_modify in order to be able to control and update picture informations contained in $data array by plugin. For example:

156a157,158
> $data = trigger_event('update_picture_informations', $data);
>
Additional InformationThis is needed in order to standardize the name (title) of pictures in our organization
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Filesdiff file icon picture_modify.php.diff [^] (73 bytes) 2014.02.13 10:06 [Show Content]

- Relationships

-  Notes
(0007365)
svn (reporter)
2014.03.12 14:33

[Subversion] r27713 by plg on branch 2.6

-----[Subversion commit log]----------------------------------------------------
feature 3014: new trigger picture_modify_before_update
(0007366)
svn (reporter)
2014.03.12 14:35

[Subversion] r27714 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r27713 from branch 2.6 to trunk

feature 3014: new trigger picture_modify_before_update

(0007367)
plg (manager)
2014.03.12 14:36

OK Poupou, the trigger will be picture_modify_before_update

- Issue History
Date Modified Username Field Change
2013.12.30 17:33 Poupou New Issue
2013.12.30 17:33 Poupou browser => any
2013.12.30 17:33 Poupou Web server => Apache 1.3.x
2014.02.13 10:06 Poupou File Added: picture_modify.php.diff
2014.03.12 14:33 svn Checkin
2014.03.12 14:33 svn Note Added: 0007365
2014.03.12 14:35 svn Checkin
2014.03.12 14:35 svn Note Added: 0007366
2014.03.12 14:36 plg Note Added: 0007367
2014.03.12 14:36 plg Assigned To => plg
2014.03.12 14:36 plg Status new => closed
2014.03.12 14:36 plg Resolution open => fixed
2014.03.12 14:36 plg Fixed in Version => 2.6.2
2014.03.12 14:36 plg Target Version => 2.6.2


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker